source:
  type: "mongodb"
  host: "mongo-mongodb.ef-external"
  port: "27017"
  username: "root"
  password: "Expertflow123"
  bulk_repeat:
    mongo_db: "conversation-manager_db"
    js_file_path: "/opt/airflow/dags/transflux/mongo_migration_scripts/Updated 4.4-4.5_upgrade - Bulk Repeat.js"
    start_date: "2025-01-08"
    end_date: "2025-01-17"
    interval: "360" ## minute-wise interval
  RE_adminPanel:
    mongo_db: ["adminPanel","routing-engine_db"]
    js_file_path: "/opt/airflow/dags/transflux/mongo_migration_scripts/Updated 4.4-4.5_upgrade - RE and Admin.js"
  conversation_dropIndex:
    mongo_db: "conversation-manager_db"
    js_file_path: "/opt/airflow/dags/transflux/mongo_migration_scripts/Updated 4.4-4.5_upgrade - Conversation Manager Drop Index.js"

  tls: true  # Set to false if you don't want to use TLS
  tls_ca_file: "/transflux/certificates/mongo_certs/mongodb-ca-cert"
  tls_cert_key_file: "/transflux/certificates/mongo_certs/client-pem"  # Includes both client certificate and private key